## squid-deb-proxy 0.3.1

=== debian/changelog ===
squid-deb-proxy (0.3.1) lucid; urgency=low

  * debian/squid-deb-proxy.squid-deb-proxy-avahi.upstart:
    - start only once avahi-daemon is available (thanks to dholbach)
  * debian/control:
    - add dependency on apt for squid-deb-proxy-client
  (thanks to dholbach)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 18 Mar 2010 15:05:12 +0100

squid-deb-proxy (0.3) lucid; urgency=low

  * debian/squid-deb-proxy.squid-deb-proxy-avahi.upstart:
    - advertise the proxy using avahi (if avahi is availalbe)
  * debian/control:
    - add recommends on avahi-utils to get avahi-publish
  * apt-avahi-discover:
    - provide a avahi based module suitable for apts 
      Acquire::http::ProxyAutoDetect option
  * 30autoproxy:
    - add apt configuration that automatically uses apt-avahi-discover

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 17 Feb 2010 14:04:56 +0100

squid-deb-proxy (0.2.3) lucid; urgency=low

  * debian/control:
    - move Vcs to lp:~squid-deb-proxy-developers/squid-deb-proxy/trunk
    - add homepage
  * mirror-dstdomain.acl:
    - add ports.ubuntu.com

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 27 Jan 2010 15:02:15 +0100

squid-deb-proxy (0.2.2) lucid; urgency=low

  * mirror-dstdomain.acl:
    - add security.ubuntu.com to the allowed destdomains

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 26 Jan 2010 09:19:50 +0100

squid-deb-proxy (0.2.1) lucid; urgency=low

  * initial lucid upload

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 25 Jan 2010 18:13:26 +0100

squid-deb-proxy (0.2) lucid; urgency=low

  * README:
    - add documentation
  * *.acl:
    - split the bits that the user will most likely change into 
      different files

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 25 Jan 2010 18:13:15 +0100

squid-deb-proxy (0.1) lucid; urgency=low

  * initial version

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 18 Jan 2010 12:11:19 +0100
