## squid-deb-proxy 0.3.1.0.1

=== debian/changelog ===
squid-deb-proxy (0.3.1.0.1) lucid-proposed; urgency=low

  * debian/squid-deb-proxy.squid-deb-proxy-avahi.upstart,
    debian/squid-deb-proxy.upstart:
    - backport upstart script fixes from natty so that the avahi
      service gets started and stopped correctly and that squid
      only starts when there is a network interface available
      (LP: #666014)
  * mirror-dstdomain.acl:
    - include extras.ubuntu.com and archive.canonical.com in the
      default configuration to make it work out-of-the box with
      maverick clients
  
 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 06 Jan 2011 16:58:31 +0100
