## squid-deb-proxy 0.3.1.1

=== debian/changelog ===
squid-deb-proxy (0.3.1.1) maverick-proposed; urgency=low

  * debian/squid-deb-proxy.squid-deb-proxy-avahi.upstart:
    - fix upstart script so that the avahi service actually gets
      started (LP: #666014)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 10 Nov 2010 15:32:35 +0100
