## squid-deb-proxy 0.3.1.2

=== debian/changelog ===
squid-deb-proxy (0.3.1.2) maverick-proposed; urgency=low

  * debian/squid-deb-proxy.squid-deb-proxy-avahi.upstart,
    debian/squid-deb-proxy.upstart:
    - backport upstart script fixes from natty so that the avahi
      service gets started and stopped correctly and that squid
      only starts when there is a network interface available
      (LP: #666014)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 03 Jan 2011 16:40:09 +0100
