=== debian/changelog ===
squid-deb-proxy (0.3.1.3) maverick-proposed; urgency=low

  * add extras.ubuntu.com and archive.canonical.com to the
    default mirrors (LP: #746553)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 31 Mar 2011 18:23:42 +0200
