=== debian/control ===
Source: squid-deb-proxy
Section: net
Priority: extra
Maintainer: Michael Vogt <mvo@ubuntu.com>
Build-Depends: debhelper (>= 7.0.50),
               gettext,
               intltool,
Standards-Version: 3.8.3
Vcs-Bzr: https://code.launchpad.net/~squid-deb-proxy-developers/squid-deb-proxy/maverick
Homepage: https://launchpad.net/squid-deb-proxy

Package: squid-deb-proxy
Architecture: all
Depends: ${python:Depends},
         ${misc:Depends},
	 squid
Recommends: avahi-utils
Description: Squid proxy configuration optimized for deb packages
 This package contains a squid proxy configuration that is optimized
 for downloading deb packages. It defaults to a different cache 
 directory and port than the regular squid cache.
 .
 The config default to allowing cached access from a local network
 to *.archive.ubuntu.com.

Package: squid-deb-proxy-client
Architecture: all
Depends: ${misc:Depends}, avahi-utils, apt (>= 0.7.25.3ubuntu1)
Description: Automatic proxy discovery for apt based on avahi
 This package contains a helper for the apt http method to discover
 proxies that publish their service as _apt_proxy._tcp.
 .
 It was written to be installed on clients that should use 
 squid-deb-proxy automatically, but it will work with any proxy
 that publishes the service as _apt_proxy._tcp.
