=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_installinit:
	dh_installinit $@
	dh_installinit --name=squid-deb-proxy-avahi
