## squid-deb-proxy 0.3.3

=== debian/changelog ===
squid-deb-proxy (0.3.3) natty; urgency=low

  * Adjusting upstart job so restarting squid-deb-proxy does not result
    in killing squid-deb-proxy-avahi. (LP: #677276)
  * Also adjusting upstart job so squid-deb-proxy does not get started
    a real network interface is up and all local filesystems are mounted 

 -- Clint Byrum <clint@ubuntu.com>  Thu, 18 Nov 2010 16:27:24 -0800

squid-deb-proxy (0.3.2) natty; urgency=low

  [ Colin Dean ]
  * adding other ubuntu/canonical repos and some suggested 
    others (but commented) (LP: #673080)
  * Added commented lines which allow non-specified domains to be 
    accessed and (optionally) cached

  [ Jorge O. Castro ]
  * Add some popular repositories to cache (commented out)
  
  [ Michael Vogt ]
  * README: 
    - updated to document the new options
  * debian/squid-deb-proxy.squid-deb-proxy-avahi.upstart:
    - fix upstart script so that the avahi service actually gets
      started (LP: #655187)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 10 Nov 2010 10:45:49 +0100
