## squid-deb-proxy 0.3.4

=== debian/changelog ===
squid-deb-proxy (0.3.4) natty; urgency=low

  * Removing expect fork and passing -N to squid to prevent upstart
    losing track of squid on reload (LP: #573853)

 -- Clint Byrum <clint@ubuntu.com>  Tue, 11 Jan 2011 15:07:37 -0800
