=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
                gettext,
                intltool,
 Standards-Version: 3.8.3
-Vcs-Bzr: https://code.launchpad.net/~squid-deb-proxy-developers/squid-deb-proxy/maverick
+Vcs-Bzr: https://code.launchpad.net/~squid-deb-proxy-developers/squid-deb-proxy/trunk
 Homepage: https://launchpad.net/squid-deb-proxy
 
 Package: squid-deb-proxy
