=== debian/changelog ===
squid-deb-proxy (0.4.2) natty; urgency=low

  * mirror-dstdomain.acl:
    - add mirrors.ubuntu.com for the mirror methods

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 24 Mar 2011 17:50:10 +0100
