## squid-deb-proxy 0.5.1

=== Makefile ===
--- 
+++ 
@@ -2,10 +2,16 @@
 
 all:
 	echo "nothing to do"
+	make -C avahi
 
 install:
 	# dir
 	install -d -m 755 $(DESTDIR)/etc/squid-deb-proxy
+	install -d -m 755 $(DESTDIR)/etc/squid-deb-proxy/allowed-networks-src.acl.d
+	install -d -m 755 $(DESTDIR)/etc/squid-deb-proxy/mirror-dstdomain.acl.d
+	install -d -m 755 $(DESTDIR)/etc/squid-deb-proxy/pkg-blacklist.d
+	install -d -m 755 $(DESTDIR)/etc/squid-deb-proxy/autogenerated
+	install -m 644 README.autogenerated $(DESTDIR)/etc/squid-deb-proxy/autogenerated
 	install -d -m 755 $(DESTDIR)/etc/apt/apt.conf.d
 	install -d -m 755 $(DESTDIR)/usr/share/squid-deb-proxy-client/
 	# files
