=== debian/changelog ===
squid-deb-proxy (0.5.1) oneiric; urgency=low

  * debian/control:
    - fix architecture in squid-deb-proxy-client-udeb

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 28 Jun 2011 12:35:19 +0100

squid-deb-proxy (0.5) oneiric; urgency=low

  * merged lp:~lynxman/squid-deb-proxy/debhooks, many thanks
    this adds debconf support to enable unrestricted network src
    access and access to PPA destinations
  * add support for a binary packagename blacklist
  * add .d directories for:
     - allowed-networks-src.acl.d
     - mirror-dstdomain.acl.d
     - pkg-blacklist.d
  * add squid-deb-proxy-client udeb 
  * write debconf generated config to 
     /etc/squid-deb-proxy/allowed-networks-src.acl.d/30-debconf
     /etc/squid-deb-proxy/mirror-dstdomain.acl.d/30-debconf
  * debian/control:
    - add avahi and pkg-config to the build-depends

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 09 Jun 2011 15:34:11 +0200
