=== debian/control ===
--- 
+++ 
@@ -5,6 +5,8 @@
 Build-Depends: debhelper (>= 7.0.50),
                gettext,
                intltool,
+               pkg-config,
+               libavahi-core-dev (>= 0.6.27-2ubuntu2), 
 Standards-Version: 3.8.3
 Vcs-Bzr: https://code.launchpad.net/~squid-deb-proxy-developers/squid-deb-proxy/trunk
 Homepage: https://launchpad.net/squid-deb-proxy
@@ -33,3 +35,18 @@
  It was written to be installed on clients that should use 
  squid-deb-proxy automatically, but it will work with any proxy
  that publishes the service as _apt_proxy._tcp.
+
+Package: squid-deb-proxy-client-udeb
+XC-Package-Type: udeb
+Section: debian-installer
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}, configured-network,
+Description: Automatic proxy discovery for apt based on avahi (udeb)
+ This package contains a helper for the apt http method to discover
+ proxies that publish their service as _apt_proxy._tcp.
+ .
+ It was written to be installed on clients that should use 
+ squid-deb-proxy automatically, but it will work with any proxy
+ that publishes the service as _apt_proxy._tcp.
+ .
+ This package contains the udeb only
