=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
                gettext,
                intltool,
                pkg-config,
-               libavahi-core-dev (>= 0.6.27-2ubuntu2), 
+               po-debconf
 Standards-Version: 3.8.3
 Vcs-Bzr: https://code.launchpad.net/~squid-deb-proxy-developers/squid-deb-proxy/trunk
 Homepage: https://launchpad.net/squid-deb-proxy
@@ -39,7 +39,7 @@
 Package: squid-deb-proxy-client-udeb
 XC-Package-Type: udeb
 Section: debian-installer
-Architecture: any
+Architecture: all
 Depends: ${shlibs:Depends}, ${misc:Depends}, configured-network,
 Description: Automatic proxy discovery for apt based on avahi (udeb)
  This package contains a helper for the apt http method to discover
