## squid-deb-proxy 0.6

=== debian/changelog ===
squid-deb-proxy (0.6) precise; urgency=low

  * add (optional) support for squid3

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 03 Nov 2011 10:44:06 -0400
