## squid-deb-proxy 0.6.1

=== debian/changelog ===
squid-deb-proxy (0.6.1) precise; urgency=low

  [ Adam Gandelman ]
  * debian/squid-deb-proxy.upstart: Wrap squid execution in a script section.
    Also test for location/version of squid there, as the existing test in
    pre-start is out of scope but needed in both places. (LP: #893313)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 24 Nov 2011 16:26:34 +0100
