## squid-deb-proxy 0.6.3

=== debian/changelog ===
squid-deb-proxy (0.6.3) precise-proposed; urgency=low

  [ Simon Déziel ]
  * Support squid and squid3 in logrotate config (LP: #984806)

  [ Michael Vogt ]
  * mirror-dstdomain.acl:
    - fix typo, thanks to Paolo Rotolo (LP: #978696)
  
 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 19 Apr 2012 14:46:24 +0200

squid-deb-proxy (0.6.2) precise; urgency=low

  [ Michael Vogt ]
  * squid-deb-proxy.conf:
    - use "aufs" instead of "ufs" for the cache directory. Thanks
      to Robert Colins for this suggestion

  [ Robie Basak ]
  * squid-deb-proxy.conf: always refresh Packages and Release files.
    (LP: #952364)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 02 Apr 2012 22:09:12 +0200
