## squid-deb-proxy 0.6.3.1

=== debian/changelog ===
squid-deb-proxy (0.6.3.1) precise-proposed; urgency=low

  * Allow caching of Canonical's cloud archive (LP: #1087145).

 -- Robie Basak <robie.basak@canonical.com>  Mon, 07 Jan 2013 10:13:44 +0000
