## squid-deb-proxy 0.6.6

=== debian/changelog ===
squid-deb-proxy (0.6.6) quantal; urgency=low

  * remove the autogenerated blacklist file if it contains no data
    (LP: #1053682)

 -- Brian Murray <brian@ubuntu.com>  Thu, 20 Sep 2012 15:28:54 -0700

squid-deb-proxy (0.6.5) quantal; urgency=low

  [ Simon Déziel ]
  * lp:~sdeziel/squid-deb-proxy/remove-unused-acls:
    - remove all and localhost acls as they are buildin in squid3
      (LP: #1005257)
  
  [ Michael Vogt ]
  * debian/control:
    - only depend on squid3

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 24 Aug 2012 17:17:18 +0200

squid-deb-proxy (0.6.4) quantal; urgency=low

  [ Andy Whitcroft ]
  * squid-deb-proxy: advertise on IPv6 (LP: #1021298)
   - add IPv6 stanza to avahi configuration
   - add IPv6 link local addresses to default acls
  * squid-dev-proxy-client: support IPv6 addressing when offered under avahi
   - switch to python script to allow validation of the addresses against
     the public address families we have on our interfaces (uses the same
     algorithm used in apt to avoid "something wierd" errors)
   - look for IPv6 then IPv4 addresses in avahi browse responses
   - stop using the incoming interface specifier to imply address type
     use address form itself
   - format IPv6 addresses using the http://[address]:port/ form

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 09 Jul 2012 17:43:11 +0200
