## squid-deb-proxy 0.6.7

=== debian/changelog ===
squid-deb-proxy (0.6.7) raring; urgency=low

  * lp:~nobuto/squid-deb-proxy/allow-ubuntu-cloud-archive:
    - allowing caching of the "Ubuntu Cloud Archive" repository by 
      default
  * allow caching of .extras.ubuntu.com

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 06 Dec 2012 11:47:25 +0100
