## squid-deb-proxy 0.6.8

=== debian/changelog ===
squid-deb-proxy (0.6.8) raring; urgency=low

  * apt-avahi-discover:
    - skip ipv6 link-local addresses, thanks to Edwin Amsler

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 09 Apr 2013 18:50:45 +0200
