=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
 Architecture: all
 Depends: ${python:Depends},
          ${misc:Depends},
-	 squid|squid3
+	 squid3
 Recommends: avahi-utils
 Description: Squid proxy configuration optimized for deb packages
  This package contains a squid proxy configuration that is optimized
