## squid-deb-proxy 0.7.2~bpo70+1

=== debian/changelog ===
squid-deb-proxy (0.7.2~bpo70+1) wheezy-backports; urgency=low

  * Backport to wheezy-backports.
  * Add myself to Uploaders.

 -- Micah Anderson <micah@debian.org>  Wed, 31 Jul 2013 12:36:20 +0200

squid-deb-proxy (0.7.2) unstable; urgency=low

  [ Chris J Arges ]
  * Add additional ipv6 localhost address. (LP: #1195430) 

 -- Michael Vogt <mvo@debian.org>  Tue, 09 Jul 2013 16:37:19 +0200

squid-deb-proxy (0.7.1) unstable; urgency=low

  * fix package description, thanks to  martin f krafft
    (closes: #705813)
  * merge reviewed package description and debconf templates, many
    thanks to Christian PERRIER and Justin B Rye (closes: #705794)
  * fix btfs, closes: #707507
  * merge patch to use dpkg-vendor instead of lsb_release -i -s
    thanks to  Felix Geyer (closes: #706521)
  * debian/po/sk.po:
    - add, thanks to helix84 (closes: #709109)
  * debian/po/da.po:
    - added, thanks to Joe Dalton (closes: #708854)
  * debian/po/ru.po:
    - added, thanks to Yuri Kozlov (closes: #708728)
  * debian/po/de.po:
    - added, thanks to Chris Leick (closes: #709630)
  * debian/po/it.po:
    - added, thanks to Beatrice Torracca (closes: #709881)
  * debian/po/cs.po:
    - added, thanks to Michal Šimůnek  (closes: #710114)
  * debian/po/pl.po:
    - added, thanks to Michał Kułach  (closes: #710389)
  * debian/po/ja.po:
    - added, thanks to "victory" (closes: #710436)
  * debian/po/fr.po:
    - added, thanks to "jean-pierre giraud" (closes: #711140)
  * debian/po/sv.po:
    - added, thanks to "Martin Bagge" (closes: #712652)
  
 -- Michael Vogt <mvo@debian.org>  Tue, 18 Jun 2013 13:33:41 +0200

squid-deb-proxy (0.7) unstable; urgency=low

  * add a debian default config
  * enable sysv init script
  * refactor shell helper code into init-common.sh
  * initial debian upload (closes: #574081)

 -- Michael Vogt <mvo@debian.org>  Tue, 09 Apr 2013 19:11:43 +0200
