## squid-deb-proxy 0.8.6

=== Makefile ===
--- 
+++ 
@@ -2,7 +2,6 @@
 
 all:
 	echo "nothing to do"
-	make -C avahi
 
 install:
 	# dir
