=== debian/changelog ===
squid-deb-proxy (0.8.6) unstable; urgency=low

  [ Michael Vogt ]
  * ensure /etc/avahi/services/squid-deb-proxy.service is removed
    on package removal
  * debian/po/es.po:
    - New Spanish debconf translation, thanks to Camaleón 
      (closes: #733495)
  
  [ Chris Glass ]
  * lp:~tribaal/squid-deb-proxy/extra-default-networks:
    - add two more example repos

 -- Michael Vogt <mvo@debian.org>  Sat, 25 Jan 2014 22:27:08 +0100

squid-deb-proxy (0.8.5) unstable; urgency=low

  [ James Page ]
  * lp:~james-page/squid-deb-proxy/fixup-cache-init:
    Ensure squid does not daemonize when creating cache directories
    (LP: #1247886)

 -- Michael Vogt <mvo@debian.org>  Thu, 12 Dec 2013 22:22:34 +0100

squid-deb-proxy (0.8.4) unstable; urgency=low

  * mirror-dstdomain.acl.Debian:
    - add http.debian.net to the allowed destinations (closes: #724229)

 -- Michael Vogt <mvo@debian.org>  Mon, 23 Sep 2013 10:39:35 +0200

squid-deb-proxy (0.8.3) unstable; urgency=low

  * debian/squid-deb-proxy.postinst:
    - use "reload" instead of "restart" to avoid confusing error message
      that squid-deb-proxy did not start (when it did) on fresh installs
      or dpkg-reconfigure
  * mirror-dstdomain.acl.Debian:
    - add cdn.debian.net to the default allowed destinations
  * apt-avahi-discover:
    - improve --debug output
  * debian/squid-deb-proxy.init:
    - ensure that reload re-generates the ACL configuration

 -- Michael Vogt <mvo@debian.org>  Fri, 20 Sep 2013 16:14:53 +0200

squid-deb-proxy (0.8.2) unstable; urgency=low

  * apt-avahi-discover:
    - do not depend on python-apt and use /usr/bin/apt-config instead
      to get the "APT::Avahi-Discover::Timeout" configuration value
      (closes: #722932)

 -- Michael Vogt <mvo@debian.org>  Thu, 19 Sep 2013 14:56:55 +0200

squid-deb-proxy (0.8.1) unstable; urgency=low

  [ Julian Andres Klode ]
  * apt-avahi-discover:
    - Fix a check for IPv6 addresses
    - Really ignore non-accepting hosts (Closes: #722253)

 -- Michael Vogt <mvo@debian.org>  Wed, 11 Sep 2013 18:23:46 +0200

squid-deb-proxy (0.8) unstable; urgency=low

  [ Andrew Simpson ]
  * debian/squid-deb-proxy.init:
    - fix incorrect functions in reload() (closes: #720365)
  
  [ Michael Vogt ]
  * apt-avahi-discover:
    - when a _apt_proxy._tcp server is found, try to connect to
      it before using it
    - when multiple _apt_proxy._tcp servers are found, use the one
      that provides the quickest answer (closes: #722253, #718788)
    Thanks to Paul Wise and Julian Andres Klode for the suggestions
  
  [ Julian Andres Klode ]
  * apt-avahi-discover:
    - Pass -f to avahi-browse to not produce error messages if it cannot 
      find a service (closes: #722253)

 -- Michael Vogt <mvo@debian.org>  Tue, 10 Sep 2013 16:15:53 +0200
