=== debian/control ===
--- 
+++ 
@@ -10,7 +10,6 @@
 Standards-Version: 3.9.4
 Vcs-Bzr: https://code.launchpad.net/~squid-deb-proxy-developers/squid-deb-proxy/trunk
 Homepage: https://launchpad.net/squid-deb-proxy
-Uploaders: Micah Anderson <micah@debian.org>
 
 Package: squid-deb-proxy
 Architecture: all
