## squid-deb-proxy 0.8.6ubuntu1

=== debian/changelog ===
squid-deb-proxy (0.8.6ubuntu1) trusty-proposed; urgency=medium

  [ Vagrant Cascadian ]                                                        
  * add /etc/resolvconf/update-libc.d/squid-deb-proxy (closes: #780083)        
                                                                               
  [ Robie Basak ]                                                              
  * Simplify upstart "start on" to match squid3, to fix runlevel               
    transition problem (LP: #1456662)                                          
                                                                               
 -- Louis Bouchard <louis.bouchard@ubuntu.com>  Tue, 02 Jun 2015 11:24:16 +0200
