## squid-deb-proxy 0.8.8~ubuntu14.04.1

=== debian/changelog ===
squid-deb-proxy (0.8.8~ubuntu14.04.1) trusty-backports; urgency=medium

  * No-change backport to trusty (LP: #1358161)

 -- Felix Geyer <debfx@ubuntu.com>  Sat, 23 Aug 2014 10:28:10 +0200

squid-deb-proxy (0.8.8) unstable; urgency=low

  [ Vagrant Cascadian ]
  * remove unowned files on purge (closes: #705995)
  
  [ Chris Glass ]
  * lp:~tribaal/squid-deb-proxy/refresh-ims:
    - add "refresh-ims" options to the refresh patterns for the 
      index files

 -- Michael Vogt <mvo@debian.org>  Fri, 18 Jul 2014 13:25:47 +0200

squid-deb-proxy (0.8.7) unstable; urgency=low

  * debian/po/es.po:
    - updated debconf translation, thanks to Camaleón
      (closes: #739510)
  * init-common.sh:
    - fix squid-deb-proxy restart bug that caused the proxy to disappear
      from the announced avahi services (closes: 728791)

 -- Michael Vogt <mvo@debian.org>  Sat, 15 Mar 2014 16:39:26 +0100
