## squid-deb-proxy 0.8.9

=== debian/changelog ===
squid-deb-proxy (0.8.9) unstable; urgency=low

  [ Vagrant Cascadian ]
  * squid-deb-proxy.conf:
    - add refresh patterns for tar.xz,tar.bz2 (closes: #756357)
    - use squid-deb-proxy specific netdb_filename (closes: #760666)
  
  [ Michael Vogt ]
  * improve README to explain better how to use it when 
    squid-deb-proxy-client is not a option

 -- Michael Vogt <mvo@debian.org>  Wed, 10 Sep 2014 16:07:07 +0200
