## squid-deb-proxy 0.8.11

=== debian/changelog ===
squid-deb-proxy (0.8.11) unstable; urgency=low

  [ Vagrant Cascadian ]
  * add /etc/resolvconf/update-libc.d/squid-deb-proxy (closes: #780083)
  
  [ Robie Basak ]
  * Simplify upstart "start on" to match squid3, to fix runlevel
    transition problem (LP: #1456662)

 -- Michael Vogt <mvo@debian.org>  Wed, 27 May 2015 09:12:49 +0200
