## squid-deb-proxy 0.8.12

=== debian/changelog ===
squid-deb-proxy (0.8.12) unstable; urgency=medium

  * squid-deb-proxy.conf:
    - handle Translation-.* the same way as the other indexfiles
      (LP: #1474417). Thanks to Scott Moser.

 -- Michael Vogt <mvo@debian.org>  Thu, 16 Jul 2015 09:13:03 +0200
