## squid-deb-proxy 0.8.13

=== debian/changelog ===
squid-deb-proxy (0.8.13) unstable; urgency=medium

  * add README.md to squid-deb-proxy install, thanks to
    Daniel Stender (closes: 796388)

 -- Michael Vogt <mvo@debian.org>  Mon, 24 Aug 2015 11:54:14 +0200
