=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: squid-deb-proxy
 Section: net
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Michael Vogt <mvo@debian.org>
+Maintainer: Michael Vogt <mvo@debian.org>
 Build-Depends: debhelper (>= 7.0.50),
                gettext,
                intltool,
@@ -16,7 +15,7 @@
 Architecture: all
 Depends: ${python:Depends},
          ${misc:Depends},
-	 squid3
+	 squid
 Recommends: avahi-utils
 Description: Squid proxy configuration to optimize package downloads
  This package contains a Squid proxy configuration to manage a cache of
