## squid-deb-proxy 0.8.14ubuntu0.18.04.1

=== debian/changelog ===
squid-deb-proxy (0.8.14ubuntu0.18.04.1) bionic; urgency=medium

  * apt-avahi-discover: write errors to stderr instead
    of stdout so that stdout can be captured correctly.
    Thanks to <jasonpepas@gmail.com>. Note that this is
    being fixed differently (stderr and not syslog)
    in the stable releases. LP: #1505670.

 -- Miriam España Acebal <miriam.espana@canonical.com>  Thu, 14 Oct 2021 16:48:09 +0200
