## squid-deb-proxy 0.8.14+nmu1

=== debian/changelog ===
squid-deb-proxy (0.8.14+nmu1) unstable; urgency=medium

  * Non-maintainer upload with maintainer consent
  * debian/po/pt.po:
    - add (updated) Portuguese translation of squid-deb-proxy debconf messages,
      thanks to Rui Branco (closes: #710442, #858747))

 -- Helge Kreutzmann <debian@helgefjell.de>  Wed, 15 Aug 2018 20:25:06 +0200
