=== debian/changelog ===
squid-deb-proxy (0.8.15) unstable; urgency=medium

  [ Graham Cantin ]
  * apt-avahi-discover: port to python3

  [ Michael Vogt ]
  * merged NMU changes, thank you Hideki and Helge
  * modernize packaging
  * fix lintian issues
  * run debconf-updatepo
  * allowed-networks-src.acl: add fd00::/8 (IPv6 ULA addresses)
    to allowed clients

 -- Michael Vogt <mvo@debian.org>  Sat, 18 Jan 2020 19:00:55 +0100
