=== debian/control ===
Source: squid-deb-proxy
Section: net
Priority: optional
Maintainer: Michael Vogt <mvo@debian.org>
Build-Depends: debhelper (>= 12),
               gettext,
               intltool,
               pkg-config,
               po-debconf
Standards-Version: 4.4.0
Vcs-Bzr: https://code.launchpad.net/~squid-deb-proxy-developers/squid-deb-proxy/trunk
Homepage: https://launchpad.net/squid-deb-proxy

Package: squid-deb-proxy
Architecture: all
Pre-Depends: ${misc:Pre-Depends}
Depends: lsb-base,
         squid,
         ${misc:Depends}
Recommends: avahi-utils
Description: Squid proxy configuration to optimize package downloads
 This package contains a Squid proxy configuration to manage a cache
 of .deb downloads, with optimizations for the types of file present
 in  package repositories, and using a dedicated directory and port.

Package: squid-deb-proxy-client
Architecture: all
Depends: apt (>= 0.7.25.3ubuntu1),
         avahi-utils,
         python3,
         ${misc:Depends}
Description: automatic proxy discovery for APT based on Avahi
 This package contains a helper for the APT http method to discover
 proxies that publish their service as _apt_proxy._tcp.
 .
 It was written to be installed on clients that should use
 squid-deb-proxy automatically, but it will work with any proxy
 that publishes the service as _apt_proxy._tcp.

Package: squid-deb-proxy-client-udeb
XC-Package-Type: udeb
Section: debian-installer
Architecture: all
Depends: configured-network,
         ${misc:Depends},
         ${shlibs:Depends}
Description: automatic proxy discovery for APT based on Avahi (udeb)
 This package contains a helper for the APT http method to discover
 proxies that publish their service as _apt_proxy._tcp.
 .
 It was written to be installed on clients that should use
 squid-deb-proxy automatically, but it will work with any proxy
 that publishes the service as _apt_proxy._tcp.
 .
 This package contains the udeb for use with the Debian Installer.
