## squid-deb-proxy 0.8.15build1

=== debian/changelog ===
squid-deb-proxy (0.8.15build1) hirsute; urgency=medium

  * No-change rebuild to drop the udeb package.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 22 Feb 2021 10:36:17 +0100
