## squid-deb-proxy 0.8.15ubuntu0.21.04.1

=== debian/changelog ===
squid-deb-proxy (0.8.15ubuntu0.21.04.1) hirsute; urgency=medium

  * apt-avahi-discover: write errors to stderr instead
    of stdout so that stdout can be captured correctly.
    Thanks to <jasonpepas@gmail.com>. Note that this is
    being fixed differently (stderr and not syslog)
    in the stable releases. LP: #1505670.

 -- Miriam España Acebal <miriam.espana@canonical.com>  Tue, 05 Oct 2021 13:23:08 +0200
