=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: squid-deb-proxy
 Section: net
 Priority: optional
-Maintainer: Michael Vogt <mvo@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Michael Vogt <mvo@debian.org>
 Build-Depends: debhelper (>= 12),
                gettext,
                intltool,
