## squid-deb-proxy 0.8.15+nmu1ubuntu4

=== debian/changelog ===
squid-deb-proxy (0.8.15+nmu1ubuntu4) lunar; urgency=medium

  * fix regression from LP: #1963794 with patch from Jesse McDonald

 -- Rolf Leggewie <foss@leggewie.org>  Sat, 21 Jan 2023 09:39:59 +0100

squid-deb-proxy (0.8.15+nmu1ubuntu3) lunar; urgency=medium

  * Reverse change made in 0.8.15+nmu1ubuntu2
    - It caused a regression which needs to be investigated further
      (LP: #2002562).

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Fri, 13 Jan 2023 02:46:15 +0100

squid-deb-proxy (0.8.15+nmu1ubuntu2) lunar; urgency=medium

  * backport latest apt-avahi-discover from upstream commit
    42fe9174a408436329e8a0b8b48fb19b2d000d4d
    - fix flake8 style errors
    - transition from asyncore to asyncio (LP: #1963794)

 -- Rolf Leggewie <foss@leggewie.org>  Wed, 04 Jan 2023 10:53:24 +0800
