## squid-deb-proxy 0.8.16

=== Makefile ===
--- 
+++ 
@@ -2,6 +2,9 @@
 
 all:
 	echo "nothing to do"
+
+check:
+	flake8 apt-avahi-discover
 
 install:
 	# dir
