=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: squid-deb-proxy
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Michael Vogt <mvo@debian.org>
+Maintainer: Michael Vogt <mvo@debian.org>
 Build-Depends: debhelper (>= 12),
                gettext,
                intltool,
-               pkg-config,
-               po-debconf
+               pkgconf,
+               po-debconf,
+               flake8
 Standards-Version: 4.4.0
-Vcs-Bzr: https://code.launchpad.net/~squid-deb-proxy-developers/squid-deb-proxy/trunk
-Homepage: https://launchpad.net/squid-deb-proxy
+Vcs-Browser: https://github.com/mvo5/squid-deb-proxy
+Vcs-Git: https://github.com/mvo5/squid-deb-proxy.git
+Homepage: https://github.com/mvo5/squid-deb-proxy
 
 Package: squid-deb-proxy
 Architecture: all
@@ -39,7 +40,7 @@
  that publishes the service as _apt_proxy._tcp.
 
 Package: squid-deb-proxy-client-udeb
-XC-Package-Type: udeb
+Package-Type: udeb
 Section: debian-installer
 Architecture: all
 Depends: configured-network,
