## squid-deb-proxy 0.8.16build1

=== debian/changelog ===
squid-deb-proxy (0.8.16build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@debian.org>  Thu, 29 Jan 2026 21:53:39 +0100
